
/* Bring All to Front */
"5.title" = "Tout ramener au premier plan";

/* Window */
"19.title" = "Fenêtre";

/* Minimize */
"23.title" = "Réduire";

/* Window */
"24.title" = "Fenêtre";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "À propos de Glyphs Mini";

/* Open... */
"72.title" = "Ouvrir...";

/* Close */
"73.title" = "Fermer";

/* Save */
"75.title" = "Enregistrer";

/* Page Setup... */
"77.title" = "Format d'impression...";

/* Print... */
"78.title" = "Imprimer...";

/* Save As... */
"80.title" = "Enregistrer sous...";

/* File */
"81.title" = "Fichier";

/* New */
"82.title" = "Nouveau";

/* File */
"83.title" = "Fichier";

/* Help */
"103.title" = "Aide";

/* Help */
"106.title" = "Aide";

/* Revert */
"112.title" = "Revenir";

/* Open Recent */
"124.title" = "Ouvrir un fichier récent";

/* Open Recent */
"125.title" = "Ouvrir un fichier récent";

/* Clear Menu */
"126.title" = "Vider le menu";

/* Preferences... */
"129.title" = "Préférences...";

/* Services */
"130.title" = "Services";

/* Services */
"131.title" = "Services";

/* Hide Glyphs Mini */
"134.title" = "Masquer Glyphs Mini";

/* Quit Glyphs Mini */
"136.title" = "Quitter Glyphs Mini";

/* Hide Others */
"145.title" = "Masquer les autres";

/* Show All */
"150.title" = "Montrer tout";

/* Find... */
"154.title" = "Rechercher...";

/* Copy */
"157.title" = "Copier";

/* Undo */
"158.title" = "Annuler";

/* Find */
"159.title" = "Rechercher";

/* Cut */
"160.title" = "Couper";

/* Edit */
"163.title" = "Édition";

/* Clear */
"164.title" = "Supprimer";

/* Find */
"168.title" = "Rechercher";

/* Edit */
"169.title" = "Édition";

/* Paste */
"171.title" = "Coller";

/* Select All */
"172.title" = "Sélectionner tout";

/* Redo */
"173.title" = "Rétablir";

/* View */
"210.title" = "Affichage";

/* View */
"211.title" = "Affichage";

/* Zoom In */
"275.title" = "Zoom avant";

/* Zoom Out */
"276.title" = "Zoom arrière";

/* New Glyph */
"297.title" = "Nouveau glyphe";

/* Export... */
"313.title" = "Exporter...";

/* Update Metrics */
"386.title" = "Mettre à jour les métriques";

/* Add Component */
"390.title" = "Ajouter un composant";

/* Glyph Info */
"450.title" = "Informations des Glyphes";

/* Goto Glyphs Website */
"663.title" = "Aller sur le site de Glyphs";

/* Palette */
"727.title" = "Palettes";

/* Provide Feedback */
"833.title" = "Donnez votre avis";

/* Filter */
"882.title" = "Filtres";

/* Filter */
"883.title" = "Filtres";

/* Search and Replace... */
"912.title" = "Rechercher et remplacer...";

/* Glyph */
"914.title" = "Calques";

/* Glyph */
"915.title" = "Calques";

/* Selection to Background */
"925.title" = "Sélection vers l'arrière-plan";

/* New Tab */
"928.title" = "Nouvel onglet";

/* Close Tab */
"930.title" = "Fermer l'onglet";

/* Zoom to Active Glyph */
"932.title" = "Zoomer sur le calque actif";

/* Show Nodes */
"933.title" = "Montrer les points";

/* Show Metrics */
"934.title" = "Montrer les métriques";

/* Show Info */
"935.title" = "Montrer les infos";

/* Show Background */
"936.title" = "Montrer l'arrière-plan";

/* Show Image */
"937.title" = "Montrer l'image";

/* Zoom to actual Size */
"948.title" = "Zoomer à la taille réelle";

/* Fill Preview */
"986.title" = "Générer l'aperçu";

/* Reverse Contours */
"993.title" = "Inverser les contours";

/* Last Filter */
"995.title" = "Dernier filtre";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Suivant…";

/* Cancel */
"1017.title" = "Annuler";

/* Edit Background */
"1021.title" = "Éditer l'arrière-plan";

/* Add Image */
"1103.title" = "Ajouter une image";

/* Align Selection */
"1126.title" = "Aligner les points";

/* Duplicate */
"1139.title" = "Dupliquer";

/* Assign Background... */
"1141.title" = "Définir un arrière-plan";

/* Compare Fonts... */
"1145.title" = "Comparer les fontes…";

/* Select Sample Text... */
"1204.title" = "Sélectionner le texte d'exemple...";

/* Tidy up Paths */
"1217.title" = "Nettoyer les tracés";

/* Add Extremes */
"1269.title" = "Ajouter un point extrême";

/* Make Component Glyph */
"1303.title" = "Créer un composant";

/* Kerning */
"1320.title" = "Crénage";

/* Correct Path Direction  */
"1519.title" = "Direction correcte du tracé";

/* Round Coordinates */
"1585.title" = "Arrondir les coordonnées";

/* Decompose Components */
"1622.title" = "Décomposer les composites";

/* Set Anchors */
"1623.title" = "Définir les ancres";

/* Show Guides */
"1634.title" = "Montrer les repères";

/* Show Previous Tab */
"1669.title" = "Afficher l'onglet précédent";

/* Show Next Tab */
"1670.title" = "Afficher l'onglet suivant";

/* Save All */
"1676.title" = "Tout sauvegarder";

/* Font Info... */
"1766.title" = "Informations de fonte…";

/* Glyph Info */
"1895.title" = "Informations des Glyphes";

/* Char */
"1905.headerCell.title" = "Caractère";

/* Name */
"1906.headerCell.title" = "Nom";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "Grouper";

/* Components */
"1909.headerCell.title" = "Composants";

/* Sub Category */
"1910.headerCell.title" = "Sous-groupe";

/* Script */
"1911.headerCell.title" = "Caractère";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Nom";

/* Add to Font */
"1920.title" = "Ajouter à la police";

/* Search */
"1921.label" = "Chercher";

/* Search */
"1921.paletteLabel" = "Chercher";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Afficher le conteneur de forme";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Supprimer le chevauchement";
